Bug 85434 - Kernel error message : kernel: usb_control/bulk_msg: timeout
Kernel error message : kernel: usb_control/bulk_msg: timeout
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-02 13:08 EST by Graham Cole
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Graham Cole 2003-03-02 13:08:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
This could be the same bug as 66780, but it's in phoebe3 so I went ahead and
filed a seperate bug report.

I also have an HP Scanjet, but a 4100c
When the scanner is not plugged in, no error messages are generated.
The error messages only occur when cups is starting up.  Eventually something
seems to time out and the normal boot process continues.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Install RedHat phoebe3
2.   Make sure cups is configured with the installation
3.  Make sure HP ScanJet 4100c is plugged in at boot time.
4.  Watch for cups to start
    

Actual Results:  The error message is generated several times and the boot time
is slowed.

Expected Results:  This error message should not occur and boot should not be
delayed

Additional info:

cat /proc/interrupts
           CPU0
  0:   24180963          XT-PIC  timer
  1:          7          XT-PIC  keyboard
  2:          0          XT-PIC  cascade
  5:     730623          XT-PIC  eth0, via82cxxx
  8:          1          XT-PIC  rtc
  9:    1837842          XT-PIC  usb-uhci, usb-uhci
 10:     386312          XT-PIC  ide2
 11:   25568466          XT-PIC  radeon@PCI:1:0:0
 14:    3792907          XT-PIC  ide0
NMI:          0
ERR:          0

lspci
00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] (rev 03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:04.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 40)
00:04.1 IDE interface: VIA Technologies, Inc. VT82C586/B/686A/B PIPC Bus Master
IDE (rev 06)
00:04.2 USB Controller: VIA Technologies, Inc. USB (rev 16)
00:04.3 USB Controller: VIA Technologies, Inc. USB (rev 16)
00:04.4 Host bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 40)
00:04.5 Multimedia audio controller: VIA Technologies, Inc. VT82C686 AC97 Audio
Controller (rev 50)
00:0a.0 Ethernet controller: 3Com Corporation 3c905 100BaseTX [Boomerang]
00:11.0 Unknown mass storage controller: Promise Technology, Inc. 20265 (rev 02)
01:00.0 VGA compatible controller: ATI Technologies Inc Radeon R200 QL [Radeon
8500 LE]
Comment 1 Bugzilla owner 2004-09-30 11:40:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.